cd /d %~dp0

pnputil /add-driver "./YAPO/CodecExtOem/OemXAudioExtYamaha.inf"
echo RC is %errorlevel%
pnputil /add-driver "./YVC/CodecExtOem/YamahaVCExt.inf"
echo RC is %errorlevel%

pnputil /add-driver "./RTHDA/Realtek/ExtRtk_9703.1/HDX_LenovoNExt_YAM_RTKGen4.inf"
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/ExtRtk_APO_Tuning_9703/HDX_LenovoExt_APOT_nec_2-91_nec_default_off.inf"
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/ExtRtk_APO_Tuning_9703/HDX_LenovoExt_APOT_AC98_C.inf"
echo RC is %errorlevel%


pnputil /add-driver "./RTHDA/Realtek/ExtRtk_IntPCH2_Rev_628/IntcDMicExt_LenovoN.inf"
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/ExtRtk_IntPCH2_Rev_628/IntcDMicExtT_LenovoN_17AA6170.inf"
echo RC is %errorlevel%

:END

Pause